* {
  box-sizing: border-box;
}

body {
  margin: 0;
}

html {
	scroll-behavior: smooth;
}

/* Style the header */
#header-banner {
  padding: 5%;
  /* width:100%; */
  text-align: center;
  /* The image used */
  background-image: url("images/Wells_banner.svg");

  /* Full height */
  /* height: 100%; */

  /* Center and scale the image nicely */
  /* background-position: center; */
  background-repeat: no-repeat;
  /* background-size: cover; */
}

/* Create three unequal columns that floats next to each other */
.column {
  float: left;
  padding: 10px;
}

/* Left and right column */
.column.side {
  width: 20%;
}

/* Middle column */
.column.middle {
  width: 60%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

#section1 {
  /* height: 600px;
  background-color: pink; */
  float: left;
  width: 100%;
}

#section2 {
  /* height: 100%; */
  float: left;
  display: inline;
  background-color: #e6e6e6;
  /* font-family: "Times New Roman", Times, serif; */
  font-family: Arial, Helvetica, sans-serif;
  width: 100%;
  box-sizing: border-box;
}

#section2 h2 {
	text-align: center;
	border-bottom: 0.1em solid #404040;
}

#section2 img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 30%;
	/* border-bottom: 0.1em solid #404040; */
}

#section2 hr {
	border-top: 0.15em solid #404040;
}

#section2 p {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	text-align: center;
}

.columnTOC {
	float: left;
	width: 30%;
	padding: 1.6%;
	margin-left: 2.5%;
}

.profile.pic {
	float: left;
	width: 30%;
	padding: 1.6%;
	margin-left: 0%;
	text-align: center;
}

.profile.data {
	float: right;
	width: 65%;
	padding: 1.6%;
	margin-left: 2.5%;
}

.profile.data.side {
	float: left;
	width: 30%;
	padding: 1.6%;
	margin-left: 5%;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column.side, .column.middle {
    width: 100%;
  }
  .columnTOC {
    width: 100%;
  }
  .profile.data, .profile.data.side {
	width: 100%;
  }
}

